CRAN Package Check Results for Package regRSM

Last updated on 2019-08-22 05:47:09 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.5 3.20 48.05 51.25 OK
r-devel-linux-x86_64-debian-gcc 0.5 2.48 37.27 39.75 OK
r-devel-linux-x86_64-fedora-clang 0.5 59.94 OK
r-devel-linux-x86_64-fedora-gcc 0.5 63.25 OK
r-devel-windows-ix86+x86_64 0.5 11.00 76.00 87.00 OK
r-patched-linux-x86_64 0.5 2.63 47.83 50.46 OK
r-patched-solaris-x86 0.5 89.60 OK
r-release-linux-x86_64 0.5 2.71 46.84 49.55 OK
r-release-windows-ix86+x86_64 0.5 9.00 86.00 95.00 OK
r-release-osx-x86_64 0.5 ERROR
r-oldrel-windows-ix86+x86_64 0.5 4.00 82.00 86.00 OK
r-oldrel-osx-x86_64 0.5 ERROR

Check Details

Version: 0.5
Check: package dependencies
Result: ERROR
    Package required but not available: ‘Rmpi’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-release-osx-x86_64, r-oldrel-osx-x86_64